body {background-color: #fff}
.mar20 { margin-top:20px;}
#header {background-color: #4998e7; border-bottom: 1px solid #4998e7; color: #fff;}
#header .header-inner .btn {color: #fff; background: #4998e7}
#header .header-inner .btn:active, #header.fixed .header-inner .btn.active {color: #fff}
#header .logo-header {background-image: url('../images/logo_white.png');}
.breadcrumb {height: 35px; line-height: 35px; background: #fff; padding: 0 10px; color: #999}
.breadcrumb a {color: #999}

.info-header {background: #f1f1f1; padding: 10px; border-style: solid none; border-color: #ddd; border-width: 1px; }
.info-header .title {line-height: 24px; color: #333; font-size: 18px; font-weight: normal}
.info-header .detail {color: #7c7c7c; margin-top: 10px}
.info-header .detail .view {margin-left: 15px}
.info-content {margin-top: 10px;}
.info-content .property {padding: 10px; border-bottom: 1px solid #ddd}
.info-content .property li {line-height: 25px; overflow: hidden; zoom: 1}
.info-content .property li a {color: #4998e7}
.info-content .property li .span1 {display: block; float: left;}
.info-content .property li .span2 {display: block; float: left; margin-left: 0px;}
.info-content .property li .span2 img {display: inline-block; float: left;}
.info-content .property li.callme {width: 100%; margin: 0 auto; margin-top: 10px;}
.info-content .property li.callme .btn {padding: 0; font-size: 16px; height: 35px; line-height: 35px; display: block; width: 100%; text-align: center; color: #fff; background: #4998e7; border: none;}

.description {max-height:none; overflow: hidden; position: relative;}
.description ul {padding: 10px; line-height: 20px;}
